Error

two or more packages specified (evemu-tools libsane-extras)